@media (max-width: 768px){
	#PAGINATION{
		display:none;
	}
}
@media (min-width: 768px){
	.navbar-brand > img{
		height:121px;
		top: 16px;
		position: relative;
	}
	.navbar-fixed-top .navbar-header{
		overflow:hidden;
	}
	.navbar-fixed-top.initialpos .navbar-header{
		overflow:visible;
	}
	.navbar-fixed-top.initialpos{
		position:absolute;
		top:60px;
		overflow:visible;
	}
}
.widget-content{
	overflow:hidden;
}
.btn{
	white-space:pre-wrap;
}

.dropdown-menu{
	background-color:rgba(38,61,81,0.83);
	border:0px;
}

.dropdown-menu > li > a {
	color:#ffffff;
}

.va {
  position: relative;
  top: 50%;
  transform: perspective(1px) translateY(-50%);
}

body, html{
	font-weight:300;
}

body#ikitbody {
    margin-top: 0px !important;
}

body#ikitbody.contact{
	background-color:#ffffff;
}

.sectionwidget{
	position:relative;
}

.2colwrapinner{
	width:100%;
	height:100%;
	position:relative;
}

#PAGINATION div.smart-object{
	pointer-events: none;
}

/* Feature Banner */

#featureimagebanner{
	position:relative;
}

#featureimagebanner h1{
	margin-bottom:0px;
}

#featureimagebanner h1 span{
	font-weight:100;
	background-color:rgba(237, 108, 5, 0.8);
	padding:20px 20px 20px;
	margin-bottom:0px;
	display: inline-block;
}
#featureimagebanner h1 span span{
	background-color:transparent;
}

body.hme #featureimagebanner h1 span{
	padding:20px 20px 40px;
} 

/*
project page

*/

.projectdetails{
	background-color:#ed6c05;
	padding-top:0px;
	padding-bottom:20px;
	color:#fff
}
.projectdetails h3{
	color:#fff;
}

/* Carousel */

.owl-carousel .owl-item {
    padding: 0 45px;
}

@media (min-width:1000px){
	.widget2col #col1{
		padding-right:70px;
	}
	.widget2col #col2{
		padding-left:70px;
	}
}